@CHARSET "UTF-8";

a:link {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none; 
}

.inputsWrapper {
    background: none repeat scroll 0 0 #F4F4F4;
    clear: both;
    float: left;
    padding: 10px 0 11px 14px;
    width: 840px;
    font-size: 12px;
    margin-bottom: 30px;
}

inputsWrapper .grpTextarea {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

.inputsWrapper label {
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 4px;
}

 .inputsWrapper .grpTextarea textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 50px;
    line-height: normal;
    width: 830px;
}

.inputsWrapper .grp {
    clear: none;
    float: left;
    width: 260px;
    margin: 0;
    padding: 0;
    padding-left: 15px;
    
}

.inputsWrapper .grp select {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 250px;
    background-color: #FAFAFA;
    border: 1px solid #666666;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    padding: 1px;
    vertical-align: middle;
    
}

button.button3 {
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: medium none;
    color: white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
}

button.button3 div.buttonImageGreen {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/site/images/BGs.png") repeat-x scroll 0 -734px transparent;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    border-right: 1px solid black;
    border-image: none;
    height: 15px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    white-space: nowrap;
}

button.button3 div.buttonImage {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/site/images/BGs.png") repeat-x scroll 0 -22px transparent;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    border-right: 1px solid black;
    border-image: none;
    height: 15px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    white-space: nowrap;
}

button.button3 table tr td, button.button4 table tr td {
    padding: 0 !important;
}

.justified {
    text-align:justify; 
    text-justify:inter-word;
}
